Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1321039 - new version of galera available: 25.3.15
Summary: new version of galera available: 25.3.15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: galera
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Bayer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-24 14:19 UTC by Jakub Dorňák
Modified: 2016-07-02 15:28 UTC (History)
5 users (show)

Fixed In Version: galera-25.3.16-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-02 15:28:47 UTC
Type: Bug


Attachments (Terms of Use)
distgit patch (2.47 KB, application/mbox)
2016-03-24 14:19 UTC, Jakub Dorňák
no flags Details

Description Jakub Dorňák 2016-03-24 14:19:08 UTC
Created attachment 1139997 [details]
distgit patch

Description of problem:
There is new version of galera available.

Additional info:
distgit patch privided

Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=13447963

Comment 1 Michael Bayer 2016-06-22 14:42:36 UTC
looks like we are up to 25.3.16 (and the links for 25.3.15 are not there) so I'll build that.

Comment 2 Jakub Dorňák 2016-06-22 15:31:33 UTC
Sure.

Comment 3 Michael Bayer 2016-06-22 15:40:40 UTC
now im waiting for commit access since apparently i didn't make the list...

Comment 4 Fedora Update System 2016-06-22 19:20:26 UTC
galera-25.3.16-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1221aa126d

Comment 5 Fedora Update System 2016-06-22 23:00:40 UTC
galera-25.3.16-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1221aa126d

Comment 7 Fedora Update System 2016-07-02 15:28:44 UTC
galera-25.3.16-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.